/*     83961 : 타이틀 텍스트      */
.title__83961__ {font-size:0}
.title__83961__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__83961__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__83961__.style_top p {padding-top:10px}
.title__83961__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__83961__.style_right p {padding-right:14px}
.title__83961__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__83961__.style_bottom p {padding-bottom:12px}
.title__83961__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__83961__.style_left p {padding-left:14px}
.title__83961__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__83961__.style_circle1 p {padding-left:18px}
.title__83961__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__83961__.style_circle2 p {padding-left:18px}
.title__83961__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__83961__ p {font-size:20px}
	.title__83961__.style_top p:before {width:20px}
	.title__83961__.style_right p:before {height:20px}
	.title__83961__.style_bottom p:before {width:20px}
	.title__83961__.style_left p:before {height:20px}
}

/*     83249 : 표 2.0      */
.table__83249__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__83249__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__83249__ * {box-sizing:border-box}
.table__83249__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__83249__ td {
	height:50px;padding:5px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__83249__ td.empty__83249__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__83249__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__83249__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__83249__ > .table_inner {width:px}
}

/*     83962 : 타이틀 텍스트      */
.title__83962__ {font-size:0}
.title__83962__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__83962__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__83962__.style_top p {padding-top:10px}
.title__83962__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__83962__.style_right p {padding-right:14px}
.title__83962__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__83962__.style_bottom p {padding-bottom:12px}
.title__83962__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__83962__.style_left p {padding-left:14px}
.title__83962__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__83962__.style_circle1 p {padding-left:18px}
.title__83962__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__83962__.style_circle2 p {padding-left:18px}
.title__83962__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__83962__ p {font-size:20px}
	.title__83962__.style_top p:before {width:20px}
	.title__83962__.style_right p:before {height:20px}
	.title__83962__.style_bottom p:before {width:20px}
	.title__83962__.style_left p:before {height:20px}
}

/*     80861 : 탭 타입 버튼      */
.button__80861__ {display:table; width:100%;}
.button__80861__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__80861__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__80861__ a:hover {background:#444444; color:#F8F8F8;}
.button__80861__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__80861__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__80861__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__80861__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__80861__ a:before {height:62px;}
}

/*     80864 : 탭 타입 버튼      */
.button__80864__ {display:table; width:100%;}
.button__80864__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__80864__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__80864__ a:hover {background:#444444; color:#F8F8F8;}
.button__80864__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__80864__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__80864__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__80864__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__80864__ a:before {height:62px;}
}

/*     80865 : 탭 타입 버튼      */
.button__80865__ {display:table; width:100%;}
.button__80865__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__80865__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__80865__ a:hover {background:#444444; color:#F8F8F8;}
.button__80865__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__80865__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__80865__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__80865__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__80865__ a:before {height:62px;}
}

/*     80862 : 탭 타입 버튼      */
.button__80862__ {display:table; width:100%;}
.button__80862__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__80862__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__80862__ a:hover {background:#444444; color:#F8F8F8;}
.button__80862__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__80862__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__80862__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__80862__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__80862__ a:before {height:62px;}
}

/*     82385 : 탭 타입 버튼      */
.button__82385__ {display:table; width:100%;}
.button__82385__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__82385__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__82385__ a:hover {background:#444444; color:#F8F8F8;}
.button__82385__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__82385__.style_on_type a {background:#444444; color:#F8F8F8;}
.button__82385__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__82385__ a {height:62px; padding:0 15px; font-size:15px;}
	.button__82385__ a:before {height:62px;}
}

/*     83969 : 타이틀 텍스트      */
.title__83969__ {font-size:0}
.title__83969__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__83969__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__83969__.style_top p {padding-top:10px}
.title__83969__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__83969__.style_right p {padding-right:14px}
.title__83969__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__83969__.style_bottom p {padding-bottom:12px}
.title__83969__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__83969__.style_left p {padding-left:14px}
.title__83969__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__83969__.style_circle1 p {padding-left:18px}
.title__83969__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__83969__.style_circle2 p {padding-left:18px}
.title__83969__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__83969__ p {font-size:20px}
	.title__83969__.style_top p:before {width:20px}
	.title__83969__.style_right p:before {height:20px}
	.title__83969__.style_bottom p:before {width:20px}
	.title__83969__.style_left p:before {height:20px}
}

/*     83788 : 이미지      */
.img__83788__ {max-width:100%}
.img__83788__ * {box-sizing:border-box}
.img__83788__ a {display:block;vertical-align:top}
.img__83788__ img {width:px;vertical-align:top}

/*     83790 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__83790__ {max-width:750px;margin:0 auto}

.pm-slide_img__83790__ a {display:block;border:none}
.pm-slide_img__83790__ a img {border:none}
.pm-slide_img__83790__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__83790__ .item {position:relative}
.pm-slide_img__83790__ .item img {vertical-align:top}
.pm-slide_img__83790__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__83790__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:18px;color:#fff;text-align:center;font-weight:bold;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__83790__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__83790__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__83790__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__83790__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__83790__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__83790__ .owl-nav .owl-next {right:2px}
.pm-slide_img__83790__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__83790__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__83790__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__83790__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__83790__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__83790__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__83790__ .active img {opacity:1}

.pm-slide_thum__83790__:after {content:'';display:block;clear:both}
.pm-slide_thum__83790__ .item {float:left;width:33.33%}

.pm-slide_gallery__83790__.empty__83790__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__83790__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__83790__ .item {width:25%}
}

.pm-slide_img__83790__.build_edit_mode .item {display:none}
.pm-slide_img__83790__.build_edit_mode .item img {width:100%}
.pm-slide_img__83790__.build_edit_mode .item:first-child {display:block}

